Subject: Re: rshd
From: Corinna Vinschen <[email-masked]>
To: Christoph Kukulies <[email-masked]>
Cc: [email-masked]
Date: Sun, 07 May 2000 18:07:42 +0200

Christoph Kukulies wrote:
> 
> Does anyone know whether there is a working rshd (inetd.rshd)
> for cygwin ?
> 
> I'm still living and cannot live anymore with this 10 min
> timeout limit of rshsvc from the NT Resource Kit.

?!?!?!?!

Would you please describe that effect in more detail?

You won't believe it, it sounds _exactly_ like the timeout
problem that I experienced while trying to port rshd to
cygwin 1.1. I have tried anything that's coming in my mind
but nothing ever helped to avoid that timeout problem.

Commonly I'm thinking that it's my fault but your mail
gave me a new hope... Maybe it's an error in winsock???

Corinna

--
Want to unsubscribe from this list?
Send a message to [email-masked]